.version.index /* version checker */
{
	color: #0000F4;
	background-color: #2D57DB;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 500px;
	background: -webkit-gradient(linear, center top, center bottom, from(#000000),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,#000000 ,#000000 100%);
	background: linear-gradient(to bottom,#000000 ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF000000, endColorstr=#FF000000, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF000000', endColorstr='#FF000000', GradientType=0)";
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	padding-bottom: 62px;
	width: 0.01px;
}

#u3460-4
{
	z-index: 16;
	width: 508px;
	min-height: 13px;
	background-color: transparent;
	font-size: 36px;
	letter-spacing: 12px;
	font-family: aclonica, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3460
{
	color: #FFFFFF;
}

#pu933
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 13px;
}

#u933
{
	z-index: 2;
	width: 1270px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u855
{
	z-index: 4;
	width: 284px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 104px;
	left: 46px;
}

#u861
{
	z-index: 6;
	width: 325px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	left: 786px;
}

#u885
{
	z-index: 8;
	width: 405px;
	background-color: transparent;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
	position: relative;
	margin-right: -10000px;
	margin-top: 94px;
	left: 157px;
}

#u885:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 405px;
	min-height: 0px;
	margin: 94px -10000px 0px 0px;
}

#u891
{
	z-index: 10;
	width: 529px;
	background-color: transparent;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
	position: relative;
	margin-right: -10000px;
	margin-top: 418px;
	left: 33px;
}

#u891:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 529px;
	min-height: 0px;
	margin: 418px -10000px 0px 0px;
}

#u897
{
	z-index: 12;
	width: 360px;
	background-color: transparent;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
	left: 831px;
}

#u897:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 360px;
	min-height: 0px;
	margin: 84px -10000px 0px 0px;
}

#u903
{
	z-index: 14;
	width: 250px;
	background-color: transparent;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
	position: relative;
	margin-right: -10000px;
	margin-top: 453px;
	left: 985px;
}

#u903:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 250px;
	min-height: 0px;
	margin: 453px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 1282px;
	padding-top: 34px;
	padding-bottom: 36px;
}

